• 締切済み
  • 暇なときにでも

OS 10.1.4の次のグレードアップと、使えるソフト

はじめまして。 現在,マックos10.1.4を使用しています。 だんだん、フラッシュやyou tubeのサイトをみられなくなり、 バージョンアップをと考えています。 今、イラレ9.0、photoshop 6.0をOS 9.2から たちあげて使用しています。この方法でいいのでしょうか。 またTigerにするとイラレなどもCSにバージョンアップして 使用した方がよろしいでしょうか。 1度OS Xを立ちあげて、そのあと、クラシック環境というか OS 9.2をたちあげています。 outlook expressも9.2をたちあげてから使用しています。 OS Xのmailは慣れてなくて使い辛いということで こうしているのですが、あまりよくないとは聞いています。 このままで問題ないのか、Tigerにした方がいいのか アドバイスいただけないでしょうか。 よろしくお願いいたします。

noname#96280

共感・応援の気持ちを伝えよう!

  • 回答数3
  • 閲覧数73
  • ありがとう数1

みんなの回答

  • 回答No.3
  • Hoyat
  • ベストアンサー率52% (4897/9300)

#1さんと#2さんが既に仰ってますがOSのアップグレードは10.5しか新品では手に入りません。 またイラレ9、フォトショ6はCS3ではアップグレード非対象バージョンになります。CS2以前は新品で手に入りませんので(よほどの僥倖で店頭在庫でもあれば話は別ですが)アップグレードはできません(中古購入でアップグレードはよほどの注意が必要です)。つまり「このままでは」と言うより既に問題です(OS9でず~っと使い続けるなら話は別ですが)。 outlook expressは開発をMSが止めてから既に7年近くたっていますのでそれ自体を使い続けるのも問題です。 「仕事で」と言うことなら早急に全てを変えたほうがいいでしょうけど、そうでなければWebはお使いのMacでは諦めてOS9オンリーにしておきWebに関してはMacminiの安いのを買い足すかWindowsの安いのを買い足すかして切り替えた方がいいです。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • OS10.4へOS9.2を後でインストールしたいのですが…??

    オークションでPowerPC G5 1.6GHzを購入、OSが削除されている商品の為、別途でOS X 10.4 Tigerを購入してインストール! クラシック環境で使用する必要があり、OS X 10.4インストールの後OS9.1を入手して、インストールしようとしているのですがOS9.1のCDから起動させようとしても無理のようです。 リストアディスクを入手する方法しかないのでしょうか?? 無計画に作業を進めてしまったが為に、このような事に…。 どなたか、教えてください。

    • 締切済み
    • Mac
  • クラシック環境で動く最新のmac OSは?

    現在、MAC「QuickSilver」のOS X(10.1.2)をクラシック(9.2.2)で使っています。具体的に言うと、インターネットはOS X(10.1.2)で、仕事はクラシック(9.2.2)を使っています。 OSのアップグレードを考えています。しかしグラフィックデザインの仕事をしていますので、クラシック(9.2.2)が動くOSでないと困ります。私なりに調べたのですが、OS X 10.2 Jaguar、OS X 10.3 Panther、OS X 10.4 Tiger、OS X 10.5 Leopardとあるみたいですが、 クラシック環境で動く最新のmac OSは? 今のマシン(MAC「QuickSilver」のOS X(10.1.2))にアップグレードしても問題はありませんか? その際、イラストレーター8.0、フォトショップ6.0は正常に動きますか?

    • ベストアンサー
    • Mac
  • シルバークイックG4でXのみ10.3に出来ますか?

    何時もお世話になっております。 シルバークイックG4 733MHz 512MB CD-RW OS10.1 OS9.2 デュアル中古を借用しましたが  イラストレータCS フォトショップCSがインストールできません。 10.26以上でないとインストール不可らしいのです。 イラストレータ10とフォトショップ10なら可能かもしれないけれどCSは駄目みたいです。 9.2の環境で使いたいので、10.1の方だけ10.3にバージョンアップすることが出来ますか? また、10.3にバージョンアップすることでイラレCSは9.2に インストールできるようになるでしょうか? OS10.3はまだ購入していませんが可能であれば購入を考えていますのでよろしくお願いします。

    • ベストアンサー
    • Mac
  • 回答No.2
  • SAYKA
  • ベストアンサー率34% (944/2776)

No1も言ってるけど10.4は中古しか手に入らないよ。 そして10.5はclassic廃止なので使っているソフトはことごとく使用不可能に。 更に要求環境的に10.5にできないかも http://www.apple.com/jp/macosx/techspecs/ 一部抜粋 ------------------------ Intelプロセッサを搭載したMac、PowerPC G5、PowerPC G4(867MHz以上) 512MB以上の実装メモリ DVDドライブ(インストール時に必要) 9GB以上のハードディスクスペース ------------------------ もしAdobe製品を最新(これもCSやCS2は中古しか手に入らないので事実上CS3のみ)にするのなら最低動作環境が10.4からになるから、 今、真っ当に手に入る方法ではLeopard+CS3以外の組み合わせができない事になるよ。 メールソフトは………mailに慣れるかEntourageやthunderbirdに乗り換える…くらいかな… 状況からすると、古いまま頑張るか、ハード込みで刷新するか、どっちかじゃないかな。

共感・感謝の気持ちを伝えよう!

  • 回答No.1
  • dezimac
  • ベストアンサー率56% (2365/4208)

その使い方だとOSXを使う意味があまりないような気が…。 クラシック環境使わずに、ネイティブでOS9で起動して使った方が快適では? クラシック環境だと若干速度落ちるし。特に描画関係。 IE for Macだとレイアウト崩れるサイト増えています。 内容知るだけならスタイルシート使わなければいいけど。 とりあえず10.1.5まで無償アップデートして、Camino 0.8.5使えば大抵のサイトは見れます。 もちろん、Windows版IE以外確認してないのは除く http://www.apple.com/jp/ftp-info/reference/macosx_10.1.5_update.html http://releases.mozilla.org/pub/mozilla.org/camino/releases/ (Camino-0.8.5-MultiLang.dmg.gzが日本語版) Leopard出たので、Tigerは中古じゃないと入手困難です。 Puma(10.1.x)搭載されていたマシンだと、CSとかはスペック的にきついと思いますが。 OSもJaguarかPantherがいいところでは無いでしょうかね。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • マックの初心者:OSの使い方を学びたい。

    去年の11月にiMac G3 (500mHz、英語環境) を買いました。OS 9.2.1を一週間使った後は、OS 10.1に乗り換えました。現在は、OS 9.2.1 とOS 10.1.3(2/21//2002)が入っています。 ここで質問ですが、私のようにマックを使い始めの者は、どのようにOSの機能を学んだらいいのか、よく分かりません。(1)OS 9 とOS Xの使用法を記したマニュアルを買って読むべきですか?(2)マニュアルを読み勉強する以外に使用法を学ぶ方法はあるのでしょうか? 分からない事がある度に、このようにgooに質問していますが、これでは頼り過ぎでいけないと反省しています。 OSの使用法とは関係ないと思いますが、マックで使っているのは、iTunes2, Mail, Appleworksのソフトだけです。

    • ベストアンサー
    • Mac
  • OS9.2は不便

    今、OS9.2を使っています。OS X 10.1のCDがあるのですが、OS X 10.1をインストールして使うべきでしょうか? 知人からOS X 10.1は遅くてサポートも終わっていて使い道がないと聞いているのでインストールしていません。 OS 9.2に対応するブラウザやビデオプレーヤなどのフリーソフトがなかなかないので不便です。 Tigerにアップグレードすれば簡単に解決するのですが、まだ買う気はありません。

    • ベストアンサー
    • Mac
  • Power Mac G5でOS 10.5.6にした時のパフォーマンスに

    Power Mac G5でOS 10.5.6にした時のパフォーマンスについて 初心者な質問で恐縮ですがどなた様かお教えください。 現在Power Mac G5をOS 10.4.11にて使用しておりますが、 Tigerだと対応していないサービスも増えているので 10.5.6にバージョンアップしようかなと悩んでします。 そこで、G5に10.5.6を乗せた時に10.4.11に比べ遅くなるとか 設定などに不具合が生じたりとか、マイナス面はあるのでしょうか? また、Illustrator・PhotoshopともにCSを使っているのですが、 10.5.6だと一部不具合があるという話を小耳にはさみました。 確かな情報ではないのですが不安です。 大人しく10.4.11で過ごす方が無難なのでしょうか・・・? どなた様かお詳しい方がおられましたらご教授くださいませ。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • パスでのペーストができない

    MacOStigerでフォトショップ7.0.1とイラレ10を使用しています。 イラレでつくった、例えば丸をコピーして フォトショップに張り付けると、普通ピクセルかパスかで ペーストの種類を選べると思うのですが、勝手に ピクセルのみでペーストしてしまいます。 選ぶ項目すらでてきません。 OS9.2.2の時はフォト7のイラレ8で使っていましたが こういう現象はありませんでした。 アドバイスをいただけないでしょうか? よろしくお願いします。

  • OSのバージョンアップについて

    現在MACG4でOS9.2.2イラストレーター10、フォトショップ5を使用しています。ネットをよく使うのですがExplorer5.1の為か何かと使いづらいのでブラウザを変更→OSのバージョンアップをしたいと思っています。 今まで通りイラレとフォトショップを使用できて使いやすいOSのバージョンを教えてください。

    • 締切済み
    • Mac
  • mac mini にOS10 OS9 が入れられません

    以前、OSX10.0 OS9.1でイラストレータCS、8.0とフォトショップ5.0を使っていました。 新しいOSを試してみようと思い、ハードディスクをフォーマットし直し、OS10.4.11をインストールしました。 イラストレータのCSインストールしてみましたが、入力欄が分割されておりシリアルナンバーが入れられません。 以前つかっていたイラストレータ8.0とフォトショップ5.0も、また使いたいので クラシック環境を入れたいのですが、OSX10.0 OS9.1をインストールする方法はないものでしょうか? mac mini 1.25 GHz PowerPC G4 512MB DDR SDRAM システムのバージョン:Mac OS X 10.4.11 (8S165) カーネルのバージョン:Darwin 8.11.0

    • 締切済み
    • Mac
  • OS X 10.4.11を消して、mac miniに再度OSX10.0 OS9.1をインストールする方法はないものでしょうか?

    以前、OSX10.0 OS9.1でイラストレータCS、8.0とフォトショップ5.0を使っていました。 新しいOSを試してみようと思い、ハードディスクをフォーマットし直し、OS10.4.11をインストールしました。 イラストレータのCSインストールしてみましたが、入力欄が分割されておりシリアルナンバーが入れられません。 以前つかっていたイラストレータ8.0とフォトショップ5.0も、また使いたいので クラシック環境を入れたいのですが、OSX10.0 OS9.1をインストールする方法はないものでしょうか? mac mini 1.25 GHz PowerPC G4 512MB DDR SDRAM システムのバージョン:Mac OS X 10.4.11 (8S165) カーネルのバージョン:Darwin 8.11.0

    • 締切済み
    • Mac
  • 動きが遅すぎなんですT_T

    powerbookG4、os9.2.2とOSX10.2.3が入っていたマックユーザーです。 先日こちらで質問させていただき、無事OSXー10.4Tigerへバージョンアップできました。 その節はお答えいただいた方ありがとうございました。 無事バージョンアップし・・・・たのですが、 osxの方の動きがにぶい・・・・ ダイヤルアップのみのネット時代・・・なくらいネットも遅い。 イラレもいちいち何をするにも遅い・・・。 起動ディスクからos9.2.2を起動してみて動かすとそちらは普通に早いんです。 クラシックで立ち上げるとやはり遅い・・・・。 何かやり方、インストールがまずかったのでしょうか??? ホントホントとっても初心者チックですみません。 マック仕事で使ってるくせによく分かってなくってイヤになりましT_T 遅い原因は??だけではお答えづらいでしょうか?

    • ベストアンサー
    • Mac
  • macのosとアプリケーションについて

    macのosとアプリケーションについて 現在のillustrator とphotoshop (CS4)は OSのバーションはいくつで使用できますか? また、CS4 を OS X 10.3~で使用できますでしょうか? また、CS2~3を OSX 10.5~?で使用できますでしょうか? また、現在のバージョンで クラッシックも使用可能でしょうか? 最近の事情に疎いので 簡単に教えて下さい。よろしくお願いします。

    • ベストアンサー
    • Mac
  • OS 9 のインストール

    ただ今、お下がりの Powerbook G4 Titanium のハードディスクを2つのパーティションに分けて使用しています。1つには、OS 10.4.8 をインストール済みですが、もう一方に OS 9 をインストールしようとしたのですが、拒否されてしまいます。使用したディスクは、英語版(製品版)の OS 9.1 です。予定では、これをインストールしてから 9.2.2 にまでアップデートして、OS X のクラシック環境でも利用できるようにしたかったのです。 いろいろやってみても拒否され続けるので、外付けのハードディスクに、Carbon Copy Cloner を使って、OS X のハードディスクを丸ごとコピーし、ハードディスクを初期化してみました。それから、再度、OS 9.1 のインストールを試みたのですが、やはり同じように拒否されてしまいます。現在、パーティションは2つに切ってありますが、どちらにもOSは入っていません。 そこで質問ですが、予定通りに、OS X と OS 9 の両方を使用できるようにするためには、どのような方法でインストールすればよいでしょうか。新年早々、長文の質問を読んでいただき、ありがとうございます。

    • ベストアンサー
    • Mac